[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20041121 changes



 

 
Updated Packages:

apmd-1:3.0.2-25
---------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 1:3.0.2-25
- Convert French man page for apmsleep to UTF-8

esound-1:0.2.35-3
-----------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 1:0.2.35-3
- Fix manual word wrapping in esd-config.1

* Wed Aug 18 2004 John (J5) Palmieri <johnp redhat com>
- update to 0.2.35

* Tue Jun 15 2004 Elliot Lee <sopwith redhat com>
- rebuilt

file-4.10-4
-----------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 4.10-4
- Convert libmagic.3 to UTF-8

gaim-1:1.0.3-3
--------------
* Sat Nov 20 2004 Warren Togami <wtogami redhat com> 1.0.3-3
- make gcc4 conditional

* Sat Nov 20 2004 Daniel Reed <djr redhat com> 1.0.3-2
- Rebuild using gcc4
  - To revert, remove "BuildRequires: gcc4" and "CC=gcc4"

ghostscript-7.07-34
-------------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 7.07-34
- Convert man pages to UTF-8

glibc-2.3.3-82
--------------
* Sat Nov 20 2004 Jakub Jelinek <jakub redhat com> 2.3.3-82
- update from CVS
  - some malloc () checking
  - libpthread.a object dependency cleanups (#115157)
  - <bits/socket.h> fix for -std=c89 -pedantic-errors (#140132)

groff-1.18.1.1-4
----------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 1.18.1.1-4
- Convert man pages to UTF-8

isdn4k-utils-3.2-20
-------------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 3.2-20
- Convert imontty.8 to UTF-8

jwhois-3.2.2-8
--------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 3.2.2-8
- Convert Swedish man page to UTF-8

parted-1.6.16-3
---------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 1.6.16-3
- Convert pt_BR-parted.8 to UTF-8

rpmdb-fedora-1:4-0.20041121
---------------------------

sane-backends-1.0.15-3
----------------------
* Sat Nov 20 2004 Miloslav Trmac <mitr redhat com> - 1.0.15-3
- Convert man pages to UTF-8

* Tue Nov 16 2004 Tim Waugh <twaugh redhat com>
- Require hotplug's remover to work.

selinux-policy-strict-1.19.4-1
------------------------------
* Sun Nov 21 2004 Dan Walsh <dwalsh redhat com> 1.19-4-1
- Upgrade to match upstream
- Require policycoreutils

selinux-policy-targeted-1.19.4-1
--------------------------------
* Sun Nov 21 2004 Dan Walsh <dwalsh redhat com> 1.19-4-1
- Upgrade to match upstream
- Require policycoreutils


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]